@charset "utf-8";
/* CSS Document */

/*Reset start*/
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, form, legend, button, p/* ,th,td */{border:0;font-size:100%;margin:0;outline:0;padding:0;}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
fieldset, img{border:none;}
img{vertical-align:top; border:0}
a{ text-decoration:none; outline:none; color:#000;}
a:hover{ color:#000;}
a:focus{outline:none; color:#000;}
a:hover,a:visited,a:active,a:link{text-decoration: none;}
ol, ul{list-style:none outside none; padding:0; margin:0}
/*table{border-collapse:collapse;border-spacing:0;}*/
sub,sup{font-size:80%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
br{font-size: 0;line-height:0;}
var{ font-style:normal;}
var{ padding-left:3px;}
input,select{ outline:none;}
body,button,input,select,textarea{font:12px/1.5; padding:0; margin:0; font-style:normal;}
body{width: 100%;}
.clearfix:after {content:"\20"; display:block; height:0; clear:both; visibility:hidden; }
.clearfix{display:inline-block; }
.clearfix{display:block;}
.clearbox{border-top:transparent 0px solid;clear:both;font-size:0;margin-top:0px;visibility:hidden; overflow:hidden;height:0;}

body {color: #333;font: 14px/1.5 "微软雅黑"; margin: 0 auto; /* overflow-x: hidden; */ min-width: 1200px;}
a {color: #333333;}
a:hover {color: #333333;}

label{ max-width: initial;}

.guanggao{ position: absolute; font-size: 12px; right: 10px; top: 10px; padding: 1px 5px; border:#000 solid 1px; }

.head{ width: 100%; overflow: hidden;display: block; padding: 20px 2.4% 20px;background: #fff;}
.head .head1a{ float: left;width: 50%;}
.head .head1a img {height: 48px;}
.head .head1d {float: right;margin-top: 8px;}
.head .head1d img {width: 144px;}

.printingkit_footer{ width: 100%; padding: 20px 0;background-color: #000; color: #fff; overflow: hidden;}
.printingkit_footer .copyright{text-align: center; font-size: 14px;}
.printingkit_footer .copyright a{ color: #fff;}

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.visible-xs{ display: none !important;}
.edit-container{ width: 1650px; margin-right: auto; margin-left: auto; position: relative;}

.home-banner img{ display: block; width: 100%;}

.base-title-box{ text-align: center;}
.base-title-box .title{ font-size: 46px; font-weight: bold;}
.base-title-box .s-title{margin-top: 20px;}
.base-title-box p{ display: block; font-size: 16px; margin: 10px auto; }

.zlfw-container{ background: url(../images/zlfw-bg.jpg) top center no-repeat; background-size: cover;  padding: 80px 0 95px 0; position: relative;}
.zlfw-container .s-title span{ display: inline-block; font-size: 46px; font-weight: bold; color: #fff; font-style: italic; width: 257px; height: 72px; line-height: 72px; background: url(../images/ylb-bg.png) top center no-repeat;background-size: cover;}
.zlfw-container .cont-inner{ margin-top: 55px; text-align: center;}
.zlfw-container .cont-inner ul{ margin: 0 -40px;}
.zlfw-container .cont-inner li{ display: inline-block; padding: 0 40px;}
.zlfw-container .cont-inner li .block-box .icon img{ display: block; width: 120px; margin: 0 auto;}
.zlfw-container .cont-inner li .block-box .title{ font-size: 24px; margin-top: 25px;}

.wl-container{ background:#e7e4f1 url(../images/wl-bg.png) top right no-repeat; background-size: cover; padding: 45px 0 70px 0;}
.wl-container .edit-container{ width: 1220px;}
.wl-container .base-title-box .title{ background-image: -webkit-linear-gradient(180deg,#fdead1,#fff); -webkit-background-clip: text; -webkit-text-fill-color: transparent; color: #fff; -webkit-text-stroke: 1px #b41d2f;}
.wl-container .base-title-box .title span{ font-size: 60px;font-style: italic;}
.wl-container .cont-inner{ margin-top: 30px; background-color: #f0eded; box-shadow:27px 27px 43px rgba(60,60,60,0.21); border-radius: 20px; overflow: hidden;}
.wl-container .cont-inner th{ font-size: 32px; color: #fff; padding: 25px 0; background-color: #62a0e6; border-bottom: 3px solid #f0eded;}
.wl-container .cont-inner td{ font-size: 24px; padding: 0 50px; border-bottom: 1px solid #fff; box-shadow: 0 1px 0 #d0d0d0;}
.wl-container .cont-inner td img{ display: inline-block; margin-right: 15px;}
.wl-container .cont-inner tr:last-child th{ border-bottom: 0;}
.wl-container .cont-inner tr:last-child td{ border-bottom: 0;}

.yzdm-container{ padding: 60px 0 135px 0; background: url(../images/yzdm-bg.png) bottom left repeat-x; background-size: auto 100%;}
.yzdm-container .edit-container{ width: 1220px;}
.yzdm-inner{ margin-top: 65px; position: relative;}
.yzdm-block{ float: left; width: 622px; position: relative;}
.yzdm-block::before{ content: ''; width: 475px; height: 111px; background: url(../images/yzdm-mask.png) 0 0 no-repeat; background-size: cover; position: absolute; left: 50%; margin-left: -237.5px; top: 100%;}
.yzdm-block .title-box{ height: 114px; line-height: 80px; background-repeat: no-repeat; background-size: cover; background-position: 0 0; padding-left: 45px; font-size: 32px; box-shadow:12px 0px 7px rgba(116,12,25,0.11); border-radius: 20px;}
.yzdm-block .cont-box{ border-radius: 20px; box-shadow:3px 3px 7px rgba(000,000,000,0.5); font-size: 28px; margin-top: -38px; position: relative;}
.yzdm-block .cont-box .border{ border-radius: 20px; box-shadow:3px 3px 3px rgba(255,255,255,0.5) inset; padding: 30px 0 30px 120px;}
.yzdm-block .cont-box li{ margin: 10px 0;}
.yzdm-block .cont-box .icon{ display: inline-block; width: 43px; vertical-align: middle; border-radius: 100%; margin-right: 20px;}
.yzdm-block .cont-box .icon img{ display: block; width: 100%;}
.yzdm-block .cont-box::before{ content: ''; width: 267px; height: 241px; background-position: 0 0; background-repeat: no-repeat; background-size: cover; position: absolute;}

.mj-box .title-box{ background-image: url(../images/mj-title-bg.png); color: #416e9f;}
.mj-box .cont-box{ background-color: #62a0e6; color: #fff;}
.mj-box .cont-box .icon{ background-color: #3f7fc8;}
.mj-box .cont-box::before{ background-image: url(../images/v.png); top: 15%; right: -17.5%;}

.zj-box{ width: 636px; position: absolute; top: 42px; right: 0;}
.zj-box .title-box{ background-image: url(../images/zj-title-bg.png); color: #d91a31;}
.zj-box .cont-box{ background-color: #fa4b60; color: #ffeed3;}
.zj-box .cont-box .border{ padding-left: 175px;}
.zj-box .cont-box .icon{ background-color: #ffeed3;}
.zj-box .cont-box::before{ background-image: url(../images/s.png); top: 3%; left: -19%;}

.ylsyck-container{ padding: 65px 0 95px 0; background: url(../images/ylsyck-bg.png) bottom left no-repeat; background-size: cover;}
.ylsyck-container .edit-container{ width: 1220px;}
.ylsyck-container .cont-inner{ margin-top: 30px; background-color: #fff; border-radius: 15px; overflow: hidden;}
.ylsyck-container .cont-inner table{ border-bottom: 1px solid #bfdbfe; border-right: 1px solid #bfdbfe; border-radius: 15px;}
.ylsyck-container .cont-inner th{ background-color: #62a0e6; font-size: 32px; color: #fff; padding: 16px 0; border-top: 1px solid #bfdbfe; border-left: 1px solid #bfdbfe;}
.ylsyck-container .cont-inner td{ font-size: 28px; color: #53519b; padding: 20px 45px; border-top: 1px solid #bfdbfe; border-left: 1px solid #bfdbfe;}
.ylsyck-container .cont-inner .box-block{ background-color: #e6f2ff; margin-top: 10px; padding: 10px 15px; border-radius: 10px; font-size: 0; color: #000; line-height: 2.5;}
.ylsyck-container .cont-inner .box-block dt{ position: relative; padding-left: 15px; font-size: 18px; line-height: 1.8; }
.ylsyck-container .cont-inner .box-block dt::before{ content: ''; width: 8px; height: 8px; background-color: #62a0e6; border-radius: 100%; position: absolute; left: 0; top: 13px;}
.ylsyck-container .cont-inner .box-block dd{ display: inline-block; width: 50%; font-size: 16px; padding-left: 15px;}
.ylsyck-container .cont-inner .box-block dd span{ color: #e43f62;}
.ylsyck-container .cont-inner p{display: block;font-size: 16px;line-height: 1.8;padding-left: 30px;margin-top: 5px;color: #000;}

.bbxz-container{ position: relative; padding-top: 45px;}
.bbxz-container::before{ content: ''; width: 100%; height: 178px; background: url(../images/bbxz-bg-top.png) 0 0 repeat-x; position: absolute; top: 0; left: 0; background-size: contain;}
.bbxz-container::after{ content: ''; width: 100%; height: 178px; background: url(../images/bbxz-bg-bottom.png) 0 0 repeat-x; position: absolute; bottom: 0; left: 0; background-size: contain;}
.bbxz-container .edit-container{ z-index: 5;}
.bbxz-inner{ margin-top: 30px;}
.bbxz-view{ position: relative;}
.bbxz-view .title-box{ overflow: hidden; position: absolute; top: -4px; z-index: 9;}
.bbxz-view .title-box::before{ content: ''; width: 36px; height: 100%; background-repeat: no-repeat; background-position: 0 0; position: absolute; top: 0; left: 0; z-index: 5;}
.bbxz-view .title-box::after{ content: ''; width: 36px; height: 100%; background-repeat: no-repeat; background-position: 0 0; position: absolute; top: 0; right: 0; z-index: 5;}
.bbxz-view .title-box .c{ height: 100%; background-repeat: repeat-x; background-position: 0 0; padding: 0 36px; line-height: 96px; font-size: 38px; color: #db4154;}
.bbxz-view .title-box .c .en{ display: inline-block; vertical-align: middle; font-family: arial; font-weight: bold; margin-left: 5px;}
.bbxz-view .title-box .c .label{ display: inline-block; vertical-align: middle; font-size: 24px; line-height: 32px; margin-left: 5px; padding: 0 22px; background-color: #db4154; color: #fff; border-radius: 30px;}
.bbxz-view .title-box a{ color: #db4154; cursor: pointer;}
.bbxz-view .title-box.left{ left: 0;}
.bbxz-view .title-box.right{ right: 0;}
.bbxz-view .pic-box{ float: right; width: 48.12%; position: relative;}
.bbxz-view .pic-box img{ display: block; width: 100%;}
.bbxz-view .pic-box .pic{ width: 100%; position: absolute; top: 0; left: 0;}
.bbxz-view .cont-inner{ width: 62%; position: absolute; top: 0; left: 0;}
.bbxz-view .cont-inner .label-box ul{ margin: 0 -20px;}
.bbxz-view .cont-inner .label-box li{ float: left; width: 50%; padding: 0 0 0 20px; margin: 10px 0; font-size: 24px; line-height: 50px;}
.bbxz-view .cont-inner .label-box li .block-box{ position: relative; padding-left: 75px;}
.bbxz-view .cont-inner .label-box li .block-box p{ line-height: 36px; }
.bbxz-view .cont-inner .label-box li .block-box .icon{ width: 50px; position: absolute; top: 0; left: 0;}
.bbxz-view .cont-inner .label-box li .block-box .icon img{ display: block; width: 100%;}
.bbxz-view .cont-inner .price-box{ margin-top: 55px;}
.bbxz-view .cont-inner .price-box .price-tit{font-size: 24px; line-height: 50px; display: block;}
.bbxz-view .cont-inner .price-box li{ float: left; margin-right: 10px;}
.bbxz-view .cont-inner .price-box li a{ display: inline-block; line-height: 50px; border: 1px solid #000; font-size: 22px; padding: 0 20px; border-radius: 12px;}
.bbxz-view .cont-inner .price-box li a:hover{ background-color: #e42a41; border-color: #e42a41; color: #fff;}

.bbxz-view1 .title-box,.bbxz-view2 .title-box,.bbxz-view3 .title-box,.bbxz-view4 .title-box,.bbxz-view5 .title-box{height: 110px; border-radius: 0 0 42px 42px; }
.bbxz-view6 .title-box,.bbxz-view7 .title-box,.bbxz-view8 .title-box{height: 98px; border-radius: 0 0 30px 30px; }
.bbxz-view1 .cont-inner{padding-top: 190px;}
.bbxz-view2 .cont-inner{padding-top: 190px;}
.bbxz-view3 .cont-inner{padding-top: 190px;}
.bbxz-view4 .cont-inner{padding-top: 190px;}
.bbxz-view5 .cont-inner{ padding-top: 135px;}
.bbxz-view5 .cont-inner .price-box{ margin-top: 15px;}
.bbxz-view6 .cont-inner{ padding-top: 115px;}
.bbxz-view6 .cont-inner .price-box{ margin-top: 15px;}
.bbxz-view7 .cont-inner{ padding-top: 135px;}
.bbxz-view7 .cont-inner .price-box{ margin-top: 15px;}
.bbxz-view8 .cont-inner{ padding-top: 115px;}
.bbxz-view8 .cont-inner .price-box{ margin-top: 15px;}

.bbxz-view.odd .pic-box{ float: left;}
.bbxz-view.odd .cont-inner{ left: auto; right: 0; width: 57%;}
.bbxz-view1{ border-top: 4px solid #8dd1fa;}
.bbxz-view1 .title-box::before{ background-image: url(../images/bbxz-pic1-title-left.png); background-size: contain;}
.bbxz-view1 .title-box::after{ background-image: url(../images/bbxz-pic1-title-right.png); background-size: contain;}
.bbxz-view1 .title-box .c{ background-image: url(../images/bbxz-pic1-title-center.png); background-size: contain;}
.bbxz-view2{ border-top: 4px solid #8dd1fa;}
.bbxz-view2 .title-box::before{ background-image: url(../images/bbxz-pic2-title-left.png); background-size: contain;}
.bbxz-view2 .title-box::after{ background-image: url(../images/bbxz-pic2-title-right.png); background-size: contain;}
.bbxz-view2 .title-box .c{ background-image: url(../images/bbxz-pic2-title-center.png); background-size: contain;}
.bbxz-view3{ border-top: 4px solid #90e9e4;}
.bbxz-view3 .title-box::before{ background-image: url(../images/bbxz-pic3-title-left.png); background-size: contain;}
.bbxz-view3 .title-box::after{ background-image: url(../images/bbxz-pic3-title-right.png); background-size: contain;}
.bbxz-view3 .title-box .c{ background-image: url(../images/bbxz-pic3-title-center.png); background-size: contain;}
.bbxz-view4{ border-top: 4px solid #c7efbf;}
.bbxz-view4 .title-box::before{ background-image: url(../images/bbxz-pic4-title-left.png); background-size: contain;}
.bbxz-view4 .title-box::after{ background-image: url(../images/bbxz-pic4-title-right.png); background-size: contain;}
.bbxz-view4 .title-box .c{ background-image: url(../images/bbxz-pic4-title-center.png); background-size: contain;}
.bbxz-view5{ border-top: 4px solid #fff099;}
.bbxz-view5 .title-box::before{ background-image: url(../images/bbxz-pic5-title-left.png); background-size: contain;}
.bbxz-view5 .title-box::after{ background-image: url(../images/bbxz-pic5-title-right.png); background-size: contain;}
.bbxz-view5 .title-box .c{ background-image: url(../images/bbxz-pic5-title-center.png); background-size: contain;}
.bbxz-view6{ border-top: 4px solid #ffcfa1;}
.bbxz-view6 .title-box::before{ background-image: url(../images/bbxz-pic6-title-left.png); background-size: contain;}
.bbxz-view6 .title-box::after{ background-image: url(../images/bbxz-pic6-title-right.png); background-size: contain;}
.bbxz-view6 .title-box .c{ background-image: url(../images/bbxz-pic6-title-center.png); background-size: contain;}
.bbxz-view7{ border-top: 4px solid #feb196;}
.bbxz-view7 .title-box::before{ background-image: url(../images/bbxz-pic7-title-left.png); background-size: contain;}
.bbxz-view7 .title-box::after{ background-image: url(../images/bbxz-pic7-title-right.png); background-size: contain;}
.bbxz-view7 .title-box .c{ background-image: url(../images/bbxz-pic7-title-center.png); background-size: contain;}
.bbxz-view8{ border-top: 4px solid #cea5d8;}
.bbxz-view8 .title-box::before{ background-image: url(../images/bbxz-pic8-title-left.png); background-size: contain;}
.bbxz-view8 .title-box::after{ background-image: url(../images/bbxz-pic8-title-right.png); background-size: contain;}
.bbxz-view8 .title-box .c{ background-image: url(../images/bbxz-pic8-title-center.png); background-size: contain;}

.tips-container{ background: url(../images/fwlc-bg.png) repeat; padding:10px 0;}
.tips-container p{font-size: 16px; display: block; padding-left: 120px;}
.fwlc-container{ background: url(../images/fwlc-bg.png) repeat; padding:70px 0;}
.fwlc-container .edit-container .base-title-box .tel-title { color: #cc0000; font-size: 42px; line-height: 42px; position: relative; padding-left: 60px; display: inline-block; margin-top: 20px;}
.fwlc-container .edit-container .base-title-box .tel-title span{ width: 42px; position: absolute; left: 0;top: 0; }
.fwlc-container .edit-container .base-title-box .tel-title span img{ width: 100%; display: block; }
.fwlc-container .edit-container .base-title-box .tel-title a{ color: #cc0000;}
.fwlc-container .cont-inner{ margin-top: 50px;}
.fwlc-container .cont-inner li{ width: 32%;float: left;margin: 0 0.6%;}
.fwlc-container .cont-inner li .block-box{background: url(../images/fwlc-list-bg.png) top center no-repeat;background-size: contain; text-align: center; position: relative;  }
.fwlc-container .cont-inner li .block-box .title{ font-size: 26px; position: absolute; width: 100%; left: 0; top: -20px;  }
.fwlc-container .cont-inner li .block-box .icon{ padding: 40px 0;width: 86%;margin: 0 auto; }
.fwlc-container .cont-inner li .block-box .icon img{ width: 100%; display: block; }



@media (max-width: 1680px){
	/* 缩小80% */
	.edit-container{ width: 1200px;}
	.base-title-box .title{ font-size: 36px; }
	.base-title-box .s-title{margin-top: 16px;}
	.base-title-box p{ display: block; font-size: 15px; margin: 10px auto; }

	.zlfw-container{ padding: 64px 0 76px 0;}
	.zlfw-container .s-title span{ font-size: 36px; width: 206px; height: 58px; line-height: 58px;}
	.zlfw-container .cont-inner{ margin-top: 44px; }
	.zlfw-container .cont-inner ul{ margin: 0 -28px;}
	.zlfw-container .cont-inner li{ padding: 0 28px;}
	.zlfw-container .cont-inner li .block-box .icon img{ width: 96px; }
	.zlfw-container .cont-inner li .block-box .title{ font-size: 20px; margin-top: 20px;}

	.wl-container{ padding: 36px 0 56px 0;}
	.wl-container .edit-container{ width: 976px;}
	.wl-container .base-title-box .title span{ font-size: 48px;}
	.wl-container .cont-inner{ margin-top: 24px;}
	.wl-container .cont-inner th{ font-size: 26px; padding: 20px 0;}
	.wl-container .cont-inner td{ font-size: 20px; padding: 0 40px;}
	.wl-container .cont-inner td img{margin-right: 12px;}

	.yzdm-container{ padding: 48px 0 108px 0;}
	.yzdm-container .edit-container{ width: 976px;}
	.yzdm-inner{ margin-top: 52px;}
	.yzdm-block{ width: 498px;}
	.yzdm-block::before{ content: ''; width: 380px; height: 89px;margin-left: -190px;}
	.yzdm-block .title-box{ height: 92px; line-height: 56px; padding-left: 36px; font-size: 26px;}
	.yzdm-block .cont-box{ font-size: 22px; margin-top: -30px;}
	.yzdm-block .cont-box .border{padding: 24px 0 24px 96px;}
	.yzdm-block .cont-box li{ margin: 8px 0;}
	.yzdm-block .cont-box .icon{ width: 34px;margin-right: 16px;}
	.yzdm-block .cont-box::before{ content: ''; width:214px; height: 192px;}

	.mj-box .cont-box::before{ background-image: url(../images/v.png); top: 14%; right: -17.5%;}

	.zj-box{ width: 508px;top: 34px;}
	.zj-box .cont-box .border{ padding-left: 140px;}
	.zj-box .cont-box::before{ background-image: url(../images/s.png); top: 3%; left: -19%;}

	.ylsyck-container{ padding: 52px 0 76px 0;}
	.ylsyck-container .edit-container{ width: 976px;}
	.ylsyck-container .cont-inner{ margin-top: 24px;}
	.ylsyck-container .cont-inner th{ font-size: 26px; padding: 12px 0;}
	.ylsyck-container .cont-inner td{ font-size: 22px; padding: 16px 36px;}
	.ylsyck-container .cont-inner .box-block{ margin-top: 8px; padding: 8px 12px; }
	.ylsyck-container .cont-inner .box-block dt{ padding-left: 12px; font-size: 14px; }
	.ylsyck-container .cont-inner .box-block dt::before{ content: ''; width: 6px; height: 6px;top: 10px;}
	.ylsyck-container .cont-inner .box-block dd{font-size: 12px; padding-left: 12px;}
	.ylsyck-container .cont-inner p{font-size: 12px;padding-left: 24px;margin-top: 5px;}

	.bbxz-container{ padding-top: 36px;}
	.bbxz-container::before{ content: ''; height: 142px; }
	.bbxz-container::after{ content: ''; height: 142px; }
	.bbxz-inner{ margin-top: 24px;}
	.bbxz-view .title-box{  border-radius: 0 0 33px 33px; top: -4px;}
	.bbxz-view .title-box::before{ content: ''; width: 28px; height: 100%;}
	.bbxz-view .title-box::after{ content: ''; width: 28px; height: 100%;}
	.bbxz-view .title-box .c{padding: 0 28px; line-height: 76px; font-size: 30px; }
	.bbxz-view .title-box .c .en{ margin-left: 4px;}
	.bbxz-view .title-box .c .label{ font-size: 20px; line-height: 26px; margin-left: 4px; padding: 0 18px;}
	.bbxz-view .cont-inner{width: 63%;}
	.bbxz-view.odd .cont-inner{width: 58%;}
	.bbxz-view .cont-inner .label-box ul{ margin: 0 -12px;}
	.bbxz-view .cont-inner .label-box li{ padding: 0 0 0 12px; margin: 6px 0; font-size: 18px; line-height: 38px;}
	.bbxz-view .cont-inner .label-box li .block-box{ padding-left: 52px;}
	.bbxz-view .cont-inner .label-box li .block-box p{ line-height: 28px; }
	.bbxz-view .cont-inner .label-box li .block-box .icon{ width: 40px;}
	.bbxz-view .cont-inner .price-box{ margin-top: 44px;}
	.bbxz-view .cont-inner .price-box .price-tit{font-size: 18px; line-height: 38px;}
	.bbxz-view .cont-inner .price-box li{margin-right: 8px;}
	.bbxz-view .cont-inner .price-box li a{ line-height: 40px; font-size: 18px; padding: 0 16px; }

	.bbxz-view1 .title-box,.bbxz-view2 .title-box,.bbxz-view3 .title-box,.bbxz-view4 .title-box,.bbxz-view5 .title-box{height: 86px;  border-radius: 0 0 32px 32px; }
	.bbxz-view6 .title-box,.bbxz-view7 .title-box,.bbxz-view8 .title-box{height: 76px; border-radius: 0 0 24px 24px;  }
	.bbxz-view1 .cont-inner{padding-top: 108px;}
	.bbxz-view2 .cont-inner{padding-top: 108px;}
	.bbxz-view3 .cont-inner{padding-top: 108px;}
	.bbxz-view4 .cont-inner{padding-top: 108px;}
	.bbxz-view5 .cont-inner{ padding-top: 90px;}
	.bbxz-view5 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view6 .cont-inner{ padding-top: 88px;}
	.bbxz-view6 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view7 .cont-inner{ padding-top: 90px;}
	.bbxz-view7 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view8 .cont-inner{ padding-top: 88px;}
	.bbxz-view8 .cont-inner .price-box{ margin-top: 10px;}

	.tips-container{ padding:10px 0;}
	.tips-container p{font-size: 14px; display: block; padding-left: 75px;}
	.fwlc-container{ padding:56px 0;}
	.fwlc-container .edit-container .base-title-box .tel-title {font-size: 34px; line-height: 34px; padding-left: 48px; margin-top: 16px;}
	.fwlc-container .edit-container .base-title-box .tel-title span{ width: 34px;}
	.fwlc-container .cont-inner{ margin-top: 40px;}
	.fwlc-container .cont-inner li{ width: 32%;margin: 0 0.6%;}
	.fwlc-container .cont-inner li .block-box .title{ font-size: 20px; top: -20px;  }
	.fwlc-container .cont-inner li .block-box .icon{ padding: 32px 0; }
		
	
	
	
}
@media (max-width: 1440px){
	/* 缩小70% */
	.edit-container{ width: 1050px;}
	.base-title-box .title{ font-size: 32px; }
	.base-title-box .s-title{margin-top: 14px;}
	.base-title-box p{ display: block; font-size: 14px; margin: 10px auto; }

	.zlfw-container{ padding: 56px 0 66px 0;}
	.zlfw-container .s-title span{ font-size: 32px; width: 180px; height: 50px; line-height: 50px;}
	.zlfw-container .cont-inner{ margin-top: 38px; }
	.zlfw-container .cont-inner ul{ margin: 0 -28px;}
	.zlfw-container .cont-inner li{ padding: 0 28px;}
	.zlfw-container .cont-inner li .block-box .icon img{ width: 84px; }
	.zlfw-container .cont-inner li .block-box .title{ font-size: 16px; margin-top: 18px;}

	.wl-container{ padding: 32px 0 50px 0;}
	.wl-container .edit-container{ width: 854px;}
	.wl-container .base-title-box .title span{ font-size: 40px;}
	.wl-container .cont-inner{ margin-top: 20px;}
	.wl-container .cont-inner th{ font-size: 22px; padding: 18px 0;}
	.wl-container .cont-inner td{ font-size: 18px; padding: 0 35px;}
	.wl-container .cont-inner td img{ width: 32px; margin-right: 10px;}

	.yzdm-container{ padding: 42px 0 95px 0;}
	.yzdm-container .edit-container{ width: 854px;}
	.yzdm-inner{ margin-top: 45px;}
	.yzdm-block{ width: 435px;}
	.yzdm-block::before{ content: ''; width: 332px; height: 78px;margin-left: -166px;}
	.yzdm-block .title-box{ height: 80px; line-height: 48px; padding-left: 31px; font-size: 22px;}
	.yzdm-block .cont-box{ font-size: 20px; margin-top: -26px;}
	.yzdm-block .cont-box .border{padding: 21px 0 21px 84px;}
	.yzdm-block .cont-box li{ margin: 7px 0;}
	.yzdm-block .cont-box .icon{ width: 30px;margin-right: 14px;}
	.yzdm-block .cont-box::before{ content: ''; width:186px; height: 168px;}
	.zj-box .cont-box::before{ left: -24%;}
	.mj-box .cont-box::before{ right: -15.5%;}

	.ylsyck-container{ padding: 45px 0 66px 0;}
	.ylsyck-container .edit-container{ width: 854px;}
	.ylsyck-container .cont-inner{ margin-top: 21px; }
	.ylsyck-container .cont-inner th{ font-size: 22px; padding: 12px 0; }
	.ylsyck-container .cont-inner td{ font-size: 20px; padding: 14px 32px; }

	.bbxz-container{padding-top: 32px;}
	.bbxz-container::before{height: 125px;}
	.bbxz-container::after{ height: 125px;}
	.bbxz-inner{ margin-top: 21px; }
	.bbxz-view .title-box::before{ width: 25px; }
	.bbxz-view .title-box::after{ width: 25px; }
	.bbxz-view .title-box .c{ padding:0 25px; line-height: 68px; font-size: 26px;}
	.bbxz-view .title-box .c .label{font-size: 16px;line-height: 24px;margin-left: 4px;padding: 0 14px;}

	.bbxz-view .cont-inner .label-box ul{ margin: 0 -10px;}
	.bbxz-view .cont-inner .label-box li{ padding: 0 0 0 10px; margin: 4px 0; font-size: 14px; line-height: 35px;}
	.bbxz-view .cont-inner .label-box li .block-box{ padding-left: 45px;}
	.bbxz-view .cont-inner .label-box li .block-box p{ line-height: 35px; }
	.bbxz-view .cont-inner .label-box li .block-box .icon{ width: 35px;}
	.bbxz-view .cont-inner .price-box{ margin-top:38px;}
	.bbxz-view .cont-inner .price-box .price-tit{font-size: 16px; line-height: 32px;}
	.bbxz-view .cont-inner .price-box li{margin-right: 8px;}
	.bbxz-view .cont-inner .price-box li a{ line-height: 30px; font-size: 14px; padding: 0 13px; }

	.bbxz-view1 .title-box,.bbxz-view2 .title-box,.bbxz-view3 .title-box,.bbxz-view4 .title-box,.bbxz-view5 .title-box{height: 76px;  border-radius: 0 0 35px 34px; }
	.bbxz-view6 .title-box,.bbxz-view7 .title-box,.bbxz-view8 .title-box{height: 68px; border-radius: 0 0 24px 24px;  }
	.bbxz-view1 .cont-inner{padding-top: 108px;}
	.bbxz-view2 .cont-inner{padding-top: 108px;}
	.bbxz-view3 .cont-inner{padding-top: 108px;}
	.bbxz-view4 .cont-inner{padding-top: 108px;}
	.bbxz-view5 .cont-inner{ padding-top: 80px;}
	.bbxz-view5 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view6 .cont-inner{ padding-top: 80px;}
	.bbxz-view6 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view7 .cont-inner{ padding-top: 80px;}
	.bbxz-view7 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view8 .cont-inner{ padding-top: 80px;}
	.bbxz-view8 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view1{ border-top: 3px solid #8dd1fa;}
	.bbxz-view2{ border-top: 3px solid #8dd1fa;}
	.bbxz-view3{ border-top: 3px solid #90e9e4;}
	.bbxz-view4{ border-top: 3px solid #c7efbf;}
	.bbxz-view5{ border-top: 3px solid #fff099;}
	.bbxz-view6{ border-top: 3px solid #ffcfa1;}
	.bbxz-view7{ border-top: 3px solid #feb196;}
	.bbxz-view8{ border-top: 3px solid #cea5d8;}

	.tips-container{ padding:10px 0;}
	.tips-container p{font-size: 14px; display: block; padding-left: 54px;}
	.fwlc-container{ padding:50px 0;}
	.fwlc-container .edit-container .base-title-box .tel-title {font-size: 30px; line-height: 30px; padding-left: 42px; margin-top: 14px;}
	.fwlc-container .edit-container .base-title-box .tel-title span{ width: 30px;}
	.fwlc-container .cont-inner{ margin-top: 35px;}
	.fwlc-container .cont-inner li{ width: 32%;margin: 0 0.6%;}
	.fwlc-container .cont-inner li .block-box .title{ font-size: 18px; top: -16px;  }
	.fwlc-container .cont-inner li .block-box .icon{ padding: 28px 0; }

	
	
}
@media (max-width: 1200px){
	/* 缩小70% */
	.edit-container{ width: 1050px;}
	.base-title-box .title{ font-size: 32px; }
	.base-title-box .s-title{margin-top: 14px;}
	.base-title-box p{ display: block; font-size: 14px; margin: 10px auto; }

	.zlfw-container{ padding: 56px 0 66px 0;}
	.zlfw-container .s-title span{ font-size: 32px; width: 180px; height: 50px; line-height: 50px;}
	.zlfw-container .cont-inner{ margin-top: 38px; }
	.zlfw-container .cont-inner ul{ margin: 0 -28px;}
	.zlfw-container .cont-inner li{ padding: 0 28px;}
	.zlfw-container .cont-inner li .block-box .icon img{ width: 84px; }
	.zlfw-container .cont-inner li .block-box .title{ font-size: 16px; margin-top: 18px;}

	.wl-container{ padding: 32px 0 50px 0;}
	.wl-container .edit-container{ width: 854px;}
	.wl-container .base-title-box .title span{ font-size: 40px;}
	.wl-container .cont-inner{ margin-top: 20px;}
	.wl-container .cont-inner th{ font-size: 22px; padding: 18px 0;}
	.wl-container .cont-inner td{ font-size: 18px; padding: 0 35px;}
	.wl-container .cont-inner td img{ width: 32px; margin-right: 10px;}

	.yzdm-container{ padding: 42px 0 95px 0;}
	.yzdm-container .edit-container{ width: 854px;}
	.yzdm-inner{ margin-top: 45px;}
	.yzdm-block{ width: 435px;}
	.yzdm-block::before{ content: ''; width: 332px; height: 78px;margin-left: -166px;}
	.yzdm-block .title-box{ height: 80px; line-height: 48px; padding-left: 31px; font-size: 22px;}
	.yzdm-block .cont-box{ font-size: 20px; margin-top: -26px;}
	.yzdm-block .cont-box .border{padding: 21px 0 21px 84px;}
	.yzdm-block .cont-box li{ margin: 7px 0;}
	.yzdm-block .cont-box .icon{ width: 30px;margin-right: 14px;}
	.yzdm-block .cont-box::before{ content: ''; width:186px; height: 168px;}
	.zj-box .cont-box::before{ left: -24%;}
	.mj-box .cont-box::before{ right: -15.5%;}

	.ylsyck-container{ padding: 45px 0 66px 0;}
	.ylsyck-container .edit-container{ width: 854px;}
	.ylsyck-container .cont-inner{ margin-top: 21px; }
	.ylsyck-container .cont-inner th{ font-size: 22px; padding: 12px 0; }
	.ylsyck-container .cont-inner td{ font-size: 20px; padding: 14px 32px; }

	.bbxz-container{padding-top: 32px;}
	.bbxz-container::before{height: 125px;}
	.bbxz-container::after{ height: 125px;}
	.bbxz-inner{ margin-top: 21px; }
	.bbxz-view .title-box{top: -3px;}
	.bbxz-view .title-box::before{ width: 25px; }
	.bbxz-view .title-box::after{ width: 25px; }
	.bbxz-view .title-box .c{ padding:0 25px; line-height: 68px; font-size: 26px;}
	.bbxz-view .title-box .c .label{font-size: 16px;line-height: 24px;margin-left: 4px;padding: 0 14px;}

	.bbxz-view .cont-inner .label-box ul{ margin: 0 -10px;}
	.bbxz-view .cont-inner .label-box li{ padding: 0 0 0 10px; margin: 4px 0; font-size: 14px; line-height: 35px;}
	.bbxz-view .cont-inner .label-box li .block-box{ padding-left: 45px;}
	.bbxz-view .cont-inner .label-box li .block-box p{ line-height: 35px; }
	.bbxz-view .cont-inner .label-box li .block-box .icon{ width: 35px;}
	.bbxz-view .cont-inner .price-box{ margin-top:38px;}
	.bbxz-view .cont-inner .price-box .price-tit{font-size: 16px; line-height: 32px;}
	.bbxz-view .cont-inner .price-box li{margin-right: 8px;}
	.bbxz-view .cont-inner .price-box li a{ line-height: 30px; font-size: 14px; padding: 0 13px; }

	.bbxz-view1 .title-box,.bbxz-view2 .title-box,.bbxz-view3 .title-box,.bbxz-view4 .title-box,.bbxz-view5 .title-box{height: 76px;  border-radius: 0 0 35px 34px; }
	.bbxz-view6 .title-box,.bbxz-view7 .title-box,.bbxz-view8 .title-box{height: 68px; border-radius: 0 0 24px 24px;  }
	.bbxz-view1 .cont-inner{padding-top: 108px;}
	.bbxz-view2 .cont-inner{padding-top: 108px;}
	.bbxz-view3 .cont-inner{padding-top: 108px;}
	.bbxz-view4 .cont-inner{padding-top: 108px;}
	.bbxz-view5 .cont-inner{ padding-top: 80px;}
	.bbxz-view5 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view6 .cont-inner{ padding-top: 80px;}
	.bbxz-view6 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view7 .cont-inner{ padding-top: 80px;}
	.bbxz-view7 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view8 .cont-inner{ padding-top: 80px;}
	.bbxz-view8 .cont-inner .price-box{ margin-top: 10px;}
	.bbxz-view1{ border-top: 3px solid #8dd1fa;}
	.bbxz-view2{ border-top: 3px solid #8dd1fa;}
	.bbxz-view3{ border-top: 3px solid #90e9e4;}
	.bbxz-view4{ border-top: 3px solid #c7efbf;}
	.bbxz-view5{ border-top: 3px solid #fff099;}
	.bbxz-view6{ border-top: 3px solid #ffcfa1;}
	.bbxz-view7{ border-top: 3px solid #feb196;}
	.bbxz-view8{ border-top: 3px solid #cea5d8;}

	.tips-container{ padding:10px 0;}
	.tips-container p{font-size: 14px; display: block; padding-left: 54px;}
	.fwlc-container{ padding:50px 0;}
	.fwlc-container .edit-container .base-title-box .tel-title {font-size: 30px; line-height: 30px; padding-left: 42px; margin-top: 14px;}
	.fwlc-container .edit-container .base-title-box .tel-title span{ width: 30px;}
	.fwlc-container .cont-inner{ margin-top: 35px;}
	.fwlc-container .cont-inner li{ width: 32%;margin: 0 0.6%;}
	.fwlc-container .cont-inner li .block-box .title{ font-size: 18px; top: -16px;  }
	.fwlc-container .cont-inner li .block-box .icon{ padding: 28px 0; }
	
}

@media (max-width: 992px){
	/* 缩小60% */
	body{ min-width: 100%;/* padding-bottom: 46px;*/}
	.hidden-xs{ display: none !important;}
	.visible-xs{ display: block !important;}
	.edit-container{ width: 100%;}
	.base-title-box .title{ font-size: 26px;}
	.base-title-box p{ display: block; font-size: 14px; margin: 10px auto; }

	.head{ padding: 10px 2.4% 10px;}
	.head .head1a img{ height: 36px; }
	.head .head1d{margin-top: 6px;}
	.head .head1d img{ height: 26px;width: auto; }
	.printingkit_footer .copyright{ font-size: 13px;}

	.zlfw-container{ padding: 30px 0 30px 0;}
	.zlfw-container .s-title span{ font-size: 26px;width: 154px;height: 43px;line-height: 43px;}
	.zlfw-container .cont-inner{ margin-top: 25px;}
	.zlfw-container .cont-inner ul{ width: 90%; margin: 0 auto; text-align: center; }
	.zlfw-container .cont-inner ul li{width: 50%; float: left; margin: 0 auto 10px; padding: 0 15px;}
	.zlfw-container .cont-inner li .block-box .icon img{ width: 72px; }
	.zlfw-container .cont-inner li .block-box .title{ font-size: 14px; margin-top: 10px; }

	.wl-container{padding: 27px 0 30px 0; background: url(../images/wl-bg.png) top left no-repeat;}
	.wl-container .edit-container{ width: 94%; }
	.wl-container .base-title-box .title span{ font-size: 34px; }
	.wl-container .cont-inner{ margin-top: 10px; }
	.wl-container .cont-inner th{ font-size: 16px;padding: 14px 0;border-bottom: 2px solid #f0eded; }
	.wl-container .cont-inner td{ font-size: 14px;padding: 0 20px;position: relative;padding-left: 60px; }
	.wl-container .cont-inner td img.wl-dui{width: 26px; position: absolute; left: 20px;top: 20px; }

	.yzdm-container{padding: 30px 0 60px 0;}
	.yzdm-container .edit-container{ width: 94%;}
	.yzdm-inner{ margin-top: 20px; }
	.yzdm-block{ width: 100%; }
	.yzdm-block .title-box{ height: 68px;line-height: 42px;padding-left: 27px;font-size: 20px;}
	.yzdm-block .cont-box{ font-size: 14px;margin-top: -25px;}
	.mj-box .cont-box::before{right: 27.5%;top: 88%;}
	.yzdm-block .cont-box .border{padding: 18px 0 18px 72px;}
	.yzdm-block .cont-box li {margin: 2px 0;}
	.yzdm-block .cont-box .icon{margin-right: 10px;}
	.zj-box{ position: unset;margin-top: 18%; }
	.zj-box .cont-box::before{ top: -67%;left: 19%;}

	.ylsyck-container{ background: url(../images/ylsyck-bg.png) bottom right no-repeat; padding: 30px 0 30px 0;}
	.ylsyck-container .edit-container{ width: 94%; }
	.ylsyck-container .cont-inner{ margin-top: 18px;}
	.ylsyck-container .cont-inner th{ font-size: 14px;padding: 10px 0;}
	.ylsyck-container .cont-inner td{ font-size: 14px;padding: 8px 5px;}
	.ylsyck-container .cont-inner .box-block{ margin-top: 4px;padding: 6px 8px;}
	.ylsyck-container .cont-inner .box-block dd{ width: 100%; }

	.bbxz-container{padding-top: 27px;}
	.bbxz-container::before{ height: 106px; }
	.bbxz-container::after{ height: 106px;}
	.bbxz-container .edit-container{ width: 94%; }
	.bbxz-inner{ margin-top: 18px;}
	.bbxz-view { padding-bottom: 20px; }
	.bbxz-view .title-box{top: -3px;}
	.bbxz-view .title-box::before{ width: 22px; }
	.bbxz-view .title-box::after{ width: 22px;}
	.bbxz-view .title-box .c{ padding: 0 22px;line-height: 55px;font-size: 22px;}
	.bbxz-view .pic-box{ width: 100%;margin-top: 66px; float: unset;}
	.bbxz-view .cont-inner{ position: unset; width: 100%;padding-top: 5px; }
	.bbxz-view .cont-inner .label-box ul{ margin: 0 0; }
	.bbxz-view .cont-inner .label-box li{ width: 100%; margin: 2px 0; line-height: 32px;}
	.bbxz-view .cont-inner .label-box li .block-box .icon{ width: 32px;}
	.bbxz-view .cont-inner .price-box{ margin-top: 8px;}
	.bbxz-view .cont-inner .price-box li{margin-right: 6px; margin-bottom: 6px; }
	.bbxz-view .cont-inner .price-box li a{padding: 0 8px;font-size: 13px;}
	.bbxz-view .cont-inner .price-box .price-tit{ font-size: 14px;}
	.bbxz-view .title-box.right{ left: 0; right: auto; }
	.bbxz-view.odd .pic-box{  width: 100%;margin-top: 66px; float: unset; }
	.bbxz-view.odd .cont-inner{ position: unset; width: 100%;padding-top: 5px;}

	.bbxz-view1 .title-box, .bbxz-view2 .title-box, .bbxz-view3 .title-box, .bbxz-view4 .title-box, .bbxz-view5 .title-box{ height: 66px;}
	.bbxz-view6 .title-box, .bbxz-view7 .title-box, .bbxz-view8 .title-box{ height: 60px; }

	.tips-container{ padding:10px 0;}
	.tips-container p{font-size: 13px; padding-left: 12px;}
	.fwlc-container{ padding:42px 0;}
	.fwlc-container .edit-container { width: 94%;}
	.fwlc-container .edit-container .base-title-box .tel-title {font-size: 22px; line-height: 26px; padding-left: 32px; margin-top: 12px;}
	.fwlc-container .edit-container .base-title-box .tel-title span{ width: 26px;}
	.fwlc-container .cont-inner{ margin-top: 30px;}
	.fwlc-container .cont-inner li{ width: 100%;margin: 0 auto 40px;}
	.fwlc-container .cont-inner li .block-box .title{ font-size: 16px; top: -16px;  }
	.fwlc-container .cont-inner li .block-box .icon{ padding: 24px 0; }



	
}


@media (max-width: 768px){
	
}

/* 超小屏 */
@media (max-width: 640px){
	
}

/* 特殊缩放 */
@media (min-width: 1201px) and (max-width: 1280px){
	/* 缩小70% */
	
	
}